/*     ****************** Main Controllers    ****************************   */
html{
margin:0;
padding:0;
background-color:#fff;
}
body{
background:url(images/rep_bg.png) repeat-x;
margin:0;
padding:0;
font-family:Arial;
color:#2e3c49;
font-size:12px;
}
h1 {
font-family:Georgia;
color:#23449c;
font-size:18px;
}
h2 {
font-family:Georgia;
color:#23449c;
font-size:16px;
}
#top{
background:url(images/repeat_top.png) repeat-x;
margin-bottom:15px;
padding:0;
width:100%;
height:25px;
}
#header{
background:url(images/header.png) no-repeat;
padding:0;
width:960px;
height:160px;
margin:0 auto 0 auto;
}
#facebook{
float:right;
margin: 125px 15px 0 0 
}
#container{
margin:0 auto 0 auto;
padding:0;
width:960px;
}
.menu {
margin:0 auto 0 auto;
width:960px;
height:30px;
background-color:#23449c;
}
.menu a:link {font-family:Georgia; color:#fff; font-size:14px; font-weight:bold; text-decoration:none;}
.menu a:visited {font-family:Georgia; color:#fff; font-size:14px; font-weight:bold; text-decoration:none;}
.menu a:focus {color:#2781d2;}
.menu a:hover {color:#bdbec2;}
.menu a:active {color:#2781d2;}
.menu ul {list-style:none;margin:0;padding-top:6px;}
.menu li {display:inline;padding-right:30px;}

#main{
margin:0;
padding:0;
width:958px;
height:auto;
background-color:#fff;
border-left:#23449c solid 1px;
border-right:#23449c solid 1px;
}
#content{
margin: 0 auto 0 auto;
padding-top:15px;
width:800px;
}
#content ul{
margin:0;
padding:0;
list-style:none;
color:#2e3c49;
}
#content_services{
margin: 0 auto 0 auto;
padding-top:15px;
width:800px;
}
#content_services ul{
margin:0;
padding:0;
list-style:none;
color:#2e3c49;
}
#content_services li{
font-weight:bold;
padding:0 0 10px 0;
}
.center {
margin: 0 auto;
display: block;
}
#footer{
background:url(images/repeat_footer.png) repeat-x;
height:100px;
margin:50px auto 0 auto;
padding:20px 0 0 0;
font-family:Georgia;
color:#e6dc3b;
font-size:12px;
}
#footer a{
color:#e6dc3b;
}
#footer a:hover{
color:#bdbec2;
}
.style1{
color:#e6dc3b;
}
.style2{
font-size:16px;
font-weight:bold;
}

